/*
Theme Name: Archin Child
Author: ThemesCamp
Author URI:  http://themeforest.net/user/themescamp
Theme URI: http://themeforest.net/user/themescamp/portfolio
Template: archin
Description: This is child theme for archin Theme.
Version: 1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: archin-child
Tags: one-column, two-columns, right-sidebar,custom-colors,featured-images
*/

.elementor-element.elementor-element-1c53039d.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded .e-con-inner {
    padding-top: 40px;
}


.archin-portfolios-carousel .projects .project-card .img .year {
    padding: 10px;
    width: 20%;
    border-radius: 70px;
    top: 20px;
    left: 20px;
}

@media screen and (min-width:769px) {
    .single-portfolio .e-con-inner {
    padding-block-start: 40px!;
}
}


@media screen and (max-width:768px) {
    .single-portfolio .e-con-inner {
    padding-block-start: 20px;
    }

    .archin-portfolios-carousel .projects .project-card .img .year {
        padding:10px 40px;
        width:fit-content;
        border-radius:20px;
    }

    .archin-portfolios-carousel .projects .project-card .info {
        padding-top:20px;
    }

    .archin-portfolios-carousel .projects .project-card .info .tags {
        margin:0;
    }

    .projects-slider.swiper-initialized.swiper-horizontal.swiper-pointer-events.swiper-backface-hidden .container {
    display: none;
    }
}

.archin-portfolios-carousel .projects .project-card .img .year {
    width:fit-content;
    padding:10px 30px;
    border-radius:20px;
}

#formservizi label {
    color: white;
}

#formservizi .elementor-field-subgroup input {
    width:auto;
}



.loader-wrap .load-logo img {
    width: 350px;
    height: auto;
    max-height: fit-content;
}

nav.elementor-pagination {width: fit-content;margin: auto;}

nav.elementor-pagination:before {
    content: 'Pagine';
    padding-right: 10px;
}